//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LittleShop.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class producto
    {
        public int id_producto { get; set; }
        public string producto_nombre { get; set; }
        public long producto_precio { get; set; }
        public int producto_cantidad { get; set; }
        public string producto_descripcion { get; set; }
        public int id_proveedor { get; set; }
    
        public virtual proveedore proveedore { get; set; }
    }
}
